@import url("https://fonts.googleapis.com/css?family=Sarabun");
/* fallback */
body{
    font-family: 'Sarabun', sans-serif;
}
nav{
    background-color: #0d47a1;
}
.brand-logo{
    font-family: 'Sarabun', sans-serif;
}
#dropdown1.dropdown-content{
    width: 150px;
    top: 65px !important;
}
#dropdown2.dropdown-content{
    width: 150px;
    top: 50px !important;
}
.dropdown-content li > a, .dropdown-content li > span {
    background-color: white;
    color: #0d47a1;
}
.dropdown-content li:hover, .dropdown-content li.active {
     background-color: #0d47a1;
 }
.dropdown-content li:hover > a, .dropdown-content li.active > a {
    color: white;
}
.head-regist{
    margin-top: 50px;
    text-decoration: underline;
    color: #0d47a1;
}
.btn-regist,.btn-regist:hover{
    background-color: #0D47A1;
    color: #ffffff;
}
.text-pr{
    color: #0D47A1;
}
.none-m{
    margin-bottom: 0px;
}
#btnUploads{
    display: block;
    margin: 0px auto;
    background-color: #42a5f5;
}
[type="checkbox"] + span:not(.lever):before, [type="checkbox"]:not(.filled-in) + span:not(.lever):after {
    border-color: #0D47A1;
}
[type="checkbox"]:checked + span:not(.lever):before {

    border-right-color: #4caf50;
    border-bottom-color: #4caf50;

}
.pInfo{
    color: #42a5f5;
}
.input-m{
    margin-top: 0px;
    margin-bottom: 0px;
}